Simple Virtual Machine - Official plugin plugin(7)

SYNOPSIS
svm_plugin_plugin - Simple Virtual Machine official plugin for plugin management.

DESCRIPTION
This plugin introduces extra features to manage plugins.

INVOKATION
This plugin can be added to the Simple Virtual Machine using the directive:
PLUGIN "svmplugin.so"

CONTENT

  SYSTEM INSTRUCTION plugin.dump [ 'STDOUT' 'STDERR' ] ? -> STR
This instruction returns in a string a list of objects defined in plugins loaded into the virtual machine. When STDOUT or STDERR is specified, the string is also printed on the terminal.

SEE ALSO
svm(1) for help on the Simple Virtual Machine.

AUTHOR
The Simple Virtual Machine is designed, implemented and maintained by Julien Bruguier <===EMAILCONTACT===>.